<bugID>340587<Summary>NSIS has no translation for norwegian nynorsk (nn-NO)</Summary><Description>NSIS for Firefox 2.0 has no translation for norwegian nynorsk, only for norwegian bokm&#229;l.</Description></bugID>